Subject: Re: [IDNO-DISCUSS] Re: [IFWP] What I would have said...

From: Jeff Williams <[email-masked]>
Date: Fri, 23 Jul 1999 20:09:33 +0100

Richard and all,

Yep.  And these are huge advantages over V6....

Richard J. Sexton wrote:

> At 05:17 PM 7/23/99 -0700, you wrote:
> >On Fri, Jul 23, 1999 at 04:32:58PM -0700, Bill Lovell wrote:
> >> For the benefit of dumb butt here, what's the IP size of the new IPv6 thing?
> >> (Did I get that right?)  It's not a "dotted quad," I take it, so what is
> >> it? And
> >> its capacity is 2 to the what?
> >
> >128 bits  vs 32 bits for IPv4.  That's
> >
> >340282366920938463463374607431768211456
> >vs
> >4294967296
> >
> >addresses, if I did the arithmetic correctly...
> >
> >Or 56713727820156410577229101238 addresses for every human on earth,
> >give or take a few.
>
> In the IPV8 model, the address is 16 bits of V4 address, 4 QoS1]
> bits, and most importantly a 3 bit and an 8 bit prefix to the
> address. This gives you 16 * 256 times the current number of
> Internets to play with.
>
> See http://ipv8.vrx.net/kwikref/addresses/
>
> With V6, you have to get addressed from one of the 3 RIR's, in V8
> you can get addresses from any of the 2048 TLD authorities. V8 rides
> over a core V4 (or V6) transport and grows the net at the edges.
>
> [1] Quality of Service
> --
> Richard Sexton  |  [email-masked]  | http://dns.vrx.net/tech/rootzone
> http://killifish.vrx.net    http://www.mbz.org    http://lists.aquaria.net
> Bannockburn, Ontario, Canada,  70 & 72 280SE, 83 300SD   +1 (613) 473-1719

Regards,

--
Jeffrey A. Williams
Spokesman INEGroup (Over 95k members strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-447-1894
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

--------------------------------------------------------------------
IETF IPng Working Group Mailing List
IPng Home Page:                      http://playground.sun.com/ipng
FTP archive:                      ftp://playground.sun.com/pub/ipng
Direct all administrative requests to [email-masked]
--------------------------------------------------------------------